import { Component, OnInit } from '@angular/core';
import { Router, NavigationExtras } from '@angular/router'
import {
  NavController,
  AlertController,
  LoadingController,
} from '@ionic/angular'


@Component({
  selector: 'app-merms-signup',
  templateUrl: './merms-signup.page.html',
  styleUrls: ['./merms-signup.page.scss'],
})
export class MermsSignupPage implements OnInit {

  constructor(public navCtrl: NavController,private router: Router) { }

  ngOnInit() {
  }
  goBack() {
    console.log('MERMSLoginPage::goBack()')
    this.navCtrl.pop()
  }
}
